nav>ul>li>ul{z-index:10000}
nav{z-index:999999999;}
header{}
nav a{text-decoration:none;font-size:15px;color:#FFF;}
nav ul,nav ul li{margin:0;padding:0}
nav .touch-btn{display:none}
#nav-container{font-family:Verdana, Geneva, sans-serif;z-index:10000000000;}
.nimg{display:none;}
@media screen and (min-width:1260px){#nav-container{width:1260px;margin-top:0px;margin-right:auto;margin-bottom:0px;margin-left:auto;}
nav ul li{background-color:#273377;float:left;display:inline;width:auto;position:relative;margin:0;}
nav ul li:hover{background-color:#273377;}
nav>ul>li{margin-top:0;margin-right:5px;margin-bottom:0;margin-left:0;}
nav ul li a{display:block;padding-top:8px;padding-right:15px;padding-bottom:10px;padding-left:15px;}
.nimg{display:none;}
nav ul li a:hover{background-color:#d2d9ff;color:#273377;}
nav>ul>li>a{}
nav ul li ul{z-index:10000000000;-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-o-transition:all .25s ease;transition:all .25s ease;position:absolute;max-height:0;overflow:hidden;margin:-20px 0 0 0;opacity:0;-webkit-box-shadow:1px 1px 2px rgba(50,50,50,.35);-moz-box-shadow:1px 1px 2px rgba(50,50,50,.35);box-shadow:1px 1px 2px rgba(50,50,50,.35);}
nav ul li:hover>ul{background-color:#d2d9ff;color:#273377;max-height:1000px;overflow:visible;margin:0;opacity:1;}
nav ul li ul li{width:220px;}
ul li ul li a.parent{background:url(../img/arrow-parent.gif) no-repeat 97% 50%}
nav ul li ul li ul{float:left;position:absolute;left:220px;top:0;width:0;margin:0 0 0 -20px;}
nav ul li ul li:hover>ul{margin:0;width:220px;clear:right;}
nav ul li ul li ul li,nav ul li ul li ul li ul li{clear:right;}
}
@media screen and (max-width:1259px) and (min-width:767px){nav a{font-size:11px;}
#nav-container{width:920px;margin-top:0px;margin-right:auto;margin-bottom:0px;margin-left:auto;}
nav ul li{background-color:#273377;float:left;display:inline;width:auto;position:relative;margin:0;}
nav ul li:hover{background-color:#000;}
nav>ul>li{margin-top:0;margin-right:5px;margin-bottom:0;margin-left:0;}
nav ul li a{display:block;padding-top:8px;padding-right:15px;padding-bottom:10px;padding-left:15px;}
.nimg{display:none;}
nav ul li a:hover{background-color:#d2d9ff;color:#273377;}
nav>ul>li>a{}
nav ul li ul{z-index:10000000000;-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-o-transition:all .25s ease;transition:all .25s ease;position:absolute;max-height:0;overflow:hidden;margin:-20px 0 0 0;opacity:0;-webkit-box-shadow:1px 1px 2px rgba(50,50,50,.35);-moz-box-shadow:1px 1px 2px rgba(50,50,50,.35);box-shadow:1px 1px 2px rgba(50,50,50,.35);}
nav ul li:hover>ul{max-height:1000px;overflow:visible;margin:0;opacity:1;}
nav ul li ul li{width:220px;}
ul li ul li a.parent{background:url(../img/arrow-parent.gif) no-repeat 97% 50%}
nav ul li ul li ul{float:left;position:absolute;left:220px;top:0;width:0;margin:0 0 0 -20px;}
nav ul li ul li:hover>ul{margin:0;width:220px;clear:right;}
nav ul li ul li ul li,nav ul li ul li ul li ul li{background-image:url(../img/70_b.png);background-repeat:repeat;clear:right;}
}
@media screen and (max-width:767px){#header{padding:0px;font-size:20px;}
a.toggleMenu{padding:10px;text-decoration:none;background-color:#999;color:#fff;margin-top:10px;margin-right:0px;margin-bottom:0;margin-left:0px;}
nav{background-color:#273377;margin-top:0;margin-right:0px;margin-bottom:10px;margin-left:0px;}
.nimg{display:inline;float:left}
nav>ul{max-height:0;overflow:hidden;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}
nav ul li a img{display:inline;margin-right:10px;display:inline;float:left}
nav>ul>li{color:#666;}
nav ul li a{background-color:#1f2262;padding:10px;display:block;color:#FFF;border-top-width:1px;border-top-style:solid;border-top-color:#171849;font-size:18px;}
nav ul li a:hover{background-color:#d2d9ff;color:#1f2262;}
nav ul li ul{max-height:0;overflow:hidden;padding:0 20px;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}
nav ul li ul li a{background:url(../img/bullet-sub.gif) no-repeat 6px 8px;padding-top:5px;padding-right:0px;margin-right:-10px;padding-bottom:5px;padding-left:18px;}
nav ul li.active>ul,nav>ul.active{max-height:1000px}
span.touch-btn{float:right;transition:all .2s ease;-webkit-transition:all .2s ease;width:20px;height:20px;margin:-2px 0 0 0;padding:2px;font-family:arial,sans-serif;font-size:14px;display:block;overflow:hidden;text-indent:-9999px;background:url(../img/plus-minus.gif) no-repeat 50% 2px #666}
a.toggleMenu span.touch-btn,nav ul li.active>a.parent span.touch-btn{-webkit-transform-origin:50% 50%;-ms-transform-origin:50% 50%;transform-origin:50% 50%;-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg);background-position:50% -18px}
a.toggleMenu.active span.touch-btn{background-position:50% 2px;-webkit-transform-origin:50% 50%;-ms-transform-origin:50% 50%;transform-origin:50% 50%;-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg)}
}